<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CsvFileAttributes">
    <option name="attributeMap">
      <map>
        <entry key="C:\Users\www\Desktop\python项目\数据\抽样第3次数据\firm_amended.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\device_salvage_values.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\firm_industry_relation.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\input_firm_data\Firm_amended.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\input_firm_data\firm_amended.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\input_firm_data\firms_devices.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\input_firm_data\firms_materials.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\input_firm_data\firms_products.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\input_product_data\BomCateNet.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\input_product_data\BomNodes.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\input_product_data\products_consumed_materials.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\input_product_data\products_materials_equipment.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\input_product_data\products_produced_products.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\input_product_data\合成结点.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\material_device_product_ids.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\oa_with_exp.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\oa_without_exp.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\xv_with_exp.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\xv_without_exp.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\input_data\产品消耗制造比例.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\output_result\risk\count.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\output_result\risk\count_dcp.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\output_result\risk\count_dcp_prod.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\output_result\risk\count_firm.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\output_result\risk\count_firm_prod.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="\output_result\risk\count_prod.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>